@import '../pop_definitions';

h1 {
    font-weight: bold;
}

/* bump down the personal toolbar (top menu) */
#p-personal {
    top: 5px;
}

/* bump down the action tabs (page, discuss, edit, etc.) */
#p-cactions {
    top: 27px;
}

/* bump down the main content to make room for navbar */
#content {
    top: 10px;
}

/* use the same color for the border of all tabs */
#p-cactions {
    li, li.selected {
        border: @content-border-style;
    }
}

/* shrink the content just enough to show off the borders */
div#globalWrapper {
    width: 99%;
}

/* disable default mediawiki logo and close the gap it leaves behind */
#p-logo {
    display: none !important;
}
div#column-one {
    padding-top: 36px;
}

/* clean up the footer */
div#footer {
    background-color: transparent;
    border-top: none;
    border-bottom: none;
    /* bring footer text inline with content */
    margin-left: 12.2em;
    padding: 0em 1em;
    ul {
        margin-left: 0;
    }
}